﻿/*	Website width 980px*/


html, body{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

body {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: small;
	text-align: left;
	background-color:white
}

h1 {
	font-size: 36px;
	font-family: "Lucida Calligraphy";
	font-weight: bold;
	text-align: center;
	margin: 10px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
	color: #424a52;
}
	
h2{ 
	font-size: 25px;
	font-weight: bold;	
	color:#424a52;
	text-align: center;
}

h3{ 
	font-size: 20px;
	font-weight:bold;
	margin:0px 10px 10px 10px;
	padding:0px 10px 0px 10px;
	color: #666666;
	text-align: center;
}

h4 {
	font-size: 26px;
	font-family: "Lucida Calligraphy";
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 10px 0px;
	color: #424a52;
}

h5{ 
	font-size: large;
	font-weight:bold;
	text-decoration:underline;
	color:black;
	text-align:center;
}

p{
	font-weight:normal;
	font-size:medium;
	margin:0px 10px 10px 10px;
	padding:0px 20px 0px 20px;
	color: #666666;
}

a:link,a:active,a:visited,a:focus {
	color: #3366FF;
	text-decoration: underline;
	outline: black none 0px;
	font-style: italic;
}

#container{
	margin: 0 auto;
	width:980px;
	max-width:980px;
	margin-top: 10px;
}
	
#header{
	height: 400px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	background-image: url('images/banner.jpg');
	background-repeat:no-repeat;
}	

#content{
	padding: 0px;
	margin: 0px;
	max-width: 978px;
	background-color:#EEEEEE;
}

@media only screen and (max-width: 650px) { /*-- Resizing content and contact form for devices under 650px --*/
    #container {
	    width: 99%;
	}   
    #content {
	    width: 99%;
	}
	#content h2{
		font-size:1.5em;
	}
}

/* overview container */

#overview_container{
	background-color: #F0F0F0;
	position: relative;
	height: 280px;
	max-width: 790px;
	top: 150px;
	margin:0 auto;
	-moz-border-radius: 10px;
	border-radius: 12px;
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.7);
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.7);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.7);
	border: 1px #999999 solid;
}

#overview_container p{
	font-weight:bold;
	font-size:medium;
}	

#overview_full{
	max-width:790px;
	width:100%;
}

#overview_left{
	float:left;
	width:100%;
	max-width:380px;
}

#overview_right, #overview_right_about{
	float:right;
	width:100%;
	max-width:410px;
}

.home_img{
	background-color:white;
	margin:10px 10px 10px 10px;
	max-width:320px;
	height:260px;
	z-index:1;
	float:left;
}

@media only screen and (max-width: 650px) { /*-- Resizing overview container for devices under 650px --*/
    #overview_container{
	    width: 99%;
	    transform:scale(0.9);
	    -webkit-transform:scale(0.9);
	    position:relative;
	    margin-top:-130px;
	}   
    #overview_full{
	    width: 99%;
	    float:left;
	    margin-top:-120px;
    }
	 #overview_full h2{
		font-size:1.5em;
		padding:0px;
		margin:0px;
		margin-top:-20px;
	}   
	#overview_right{
	    width: 99%;
	    float:left;
	    margin-top:-120px;
		max-width:500px;
	}   
	 #overview_right h2{
		font-size:1.5em;
		padding:0px;
		margin:0px;
	}   
	 #overview_right h3{
		font-size:1.em;
		padding:0px;
	}   
	#overview_right_about{
		display:none;
	}
	#overview_left{
	    width: 99%;
	    float:left;
	    margin-top:-120px;
	max-width:500px;
	}   
	 #overview_left h2{
		font-size:1.5em;
		padding:0px;
		margin:0px;
	}   
	 #overview_left h3{
		font-size:1.em;
		padding:0px;
	}   
}

@media only screen and (max-width: 650px) { /*-- Hiding images for devices under 650px --*/
	.home_img{
		display:none;
	}
	.about_img{
		display:none;
	}
}

/*content divisions */

#main_left{
	float:left;
	max-width:488px;
	margin-top:80px;
}

#main_right{
	float: left;
	max-width: 488px;
	margin-top:80px;
}

#main_fullwidth{
	float: left;
	margin-top:80px;
	max-width: 980px;
	width:100%
}

.contact{
 	float:left;
 	width:600px;
 	margin-left:100px;
}

.center{
	text-align:center;
}

@media only screen and (max-width: 650px) { /*-- Resizing content and contact form for devices under 650px --*/
	#main_fullwidth{
	    width:99%;
		margin-top:0px;
	}
	#main_left {
	    width:99%;
		margin-top:00px;
	}
	#main_right {
	    width:99%;
		margin-top:-30px;
	}
	.contact {
	    width:99%;
	    margin-left:10px;
	}
	.center h2, .center p{
	    width:99%;
	}
}

.img{
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 5px 2px 5px 0px rgba(0,0,0,0.7);
	-webkit-box-shadow: 5px 2px 5px 0px rgba(0,0,0,0.7);
	box-shadow: 5px 2px 5px 0px rgba(0,0,0,0.7);
}

.shadow{
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.7);
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.7);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.7);
	border: 1px #999999 solid;
}

ul{
	margin-top:50px;
	margin-left:30px;
}

ul li{
	color:#666666;
	font-size:16px;
}

/* menu */

.menu{
	width: 100%;
	background-color:beige;
	opacity: 0.7;
}

.menu ul{
	margin:0;
	padding:0;
	list-style-type: none;
	height:20px;
}

.menu ul li{
	float: right;
	margin-top:10px
}

.menu ul li a{
	display: block;
	width: 100px;
	text-decoration: none;
	text-align: center;
	font-size: large;
	font-style: normal;
}

* html .menu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.menu ul li a:link, .menu ul li a:visited{
	color: #000000; /*colour of text*/
}

.menu ul li a:hover{
	color: #FF0000;
}

/*footer*/	
	
#footer	{
	font-size: xx-small;
	background-color: #F4F4F4;
	padding-top: 20px;
	height: 200px;
	max-width: 978px;
	width:100%;
	clear: both;
	border-top: 1px #CCCCCC solid;
}

.footer_text_1{
	text-align:center;
}

.footer_text_2{
	float:left;
	margin-left:20px;
}

.footer_text_2 p{
	font-size:x-large;
	margin-left:40px;
	font-weight:bold;
}

.footer_text_2 .imageworkx{
	font-size:small;
	margin-top:40px;
}

.footer_img{
	float:right;
	max-width:100%;
}

@media only screen and (max-width: 650px) { /*-- Resizing content and contact form for devices under 650px --*/
    #footer{
	    width: 99%;
	} 
	.footer_text_1{
	    width: 99%;
	    text-align:left;
	}
	.footer_text_2{
	    width: 99%;
		text-align:center;
	}
	.footer_text_2 h4{
		font-size:3em;
		margin-top:-20px;
		text-align:center;
	}
	.footer_text_2 p{
		font-size:2em;
		margin:0px;
		text-align:center;
	}
	.footer_text_2 .imageworkx{
		font-size:0.8em;
		margin-top:10px;
		text-align:center;
	}
	.footer_img{
		display:none;
	}  
}

/*----FORM DATA---*/

#contact_form{
	background-color:#F2F2F2; 
	border:1px #808080 solid;
	margin:0px 0px 0px 0px;
	width:200px;
	height:520px;
	bottom:0
}

td.form_td{
	width:300px;
	padding-right:10px;
	font-size:small;
	font-weight:normal;
}

.form_input{
	font-size: x-small;
	margin: 5px 5px 0px 5px;
	padding: 5px 5px 0px 5px;
	color: black;
}

.form_input, textarea, input{
	font-size:x-small;
	margin:5px 5px 0px 5px;
	padding:5px 5px 5px 5px;
	color:black;
}

textarea, input{
	border: thin #CCCCCC solid;
}

.form_submit{
	margin-left:40px;
	margin-right:auto;
	width:85px;
	text-align:center;
	margin-top:5px;
	margin-bottom:10px;
}

#go{
	background-color:#008bdc;
	cursor:finger;
	font-weight:bold;
	color:white;
	padding:5px 5px 5px 5px;
}

.f_norm{
	background-color:white;
}
.f_error{
	background-color:lightpink;
}

.f_name{
	font-size:small;
}

